import paths from "@/api/baseUrl"; // 后端地址

// 静态资源服务器地址
const path = paths.path();

export default {
  /**
   * 基础类接口
   */
  memberOrderV2_obtainOrderCountNum: path + '/memberOrderV2/obtainOrderCountNum', // 头部-订单数量
  login_doLogin: path + '/login/doLogin', //登录
  jcaptcha_jpeg_imageCaptcha: path + '/jcaptcha/jpeg/imageCaptcha?id=1491897656', //登录验证码
  login_logout: path + '/login/logout', //退出登录
  memberUser_reqUserInfo: path + '/memberUser/reqUserInfo', // 用户信息
  memberPower_reqMenus: path + '/memberPower/reqMenus', // 左侧菜单
  memberOrder_obtTopMenus: path + '/memberOrder/obtTopMenus', // 头部-订单数量
  memberOrder_whetherReceiveNewOrder: path + '/memberOrder/whetherReceiveNewOrder', // 首页-是否有新订单
  memberImage_ajaxUploadInfo: path + '/memberImage/ajaxUploadInfo', // 上传 - 获取token


  /**
   * 我的主页
   */
  memberHome_obtStatisticsNum: path + '/memberHome/obtStatisticsNum', // 我的主页 - 获取单位车辆司机等统计数据
  memberHome_obtCarStatisticsList: path + '/memberHome/obtCarStatisticsList', // 我的主页 - 车辆统计数值
  memberHome_obtDriverStatisticsList: path + '/memberHome/obtDriverStatisticsList', // 我的主页 - 司机统计数
  memberHome_obtDriverStatisticsListDetail: path + '/memberHome/obtDriverStatisticsListDetail', // 我的主页 - 司机统计详情
  memberHome_obtOrderStatistics: path + '/memberHome/obtOrderStatistics', // 我的主页 - 订单统计数据

};