/**
 * 路由
 * 
 * 该文件不须格式化代码
 * 
 */
import Main from '@/views/Home'
import Home from '@/components/main/home'

export default [{
    path: '/login', // 默认登录页
    component: () => import('@/views/Login')
  }, {
    path: '/', // 主页面布局结构
    component: Main,
    children: [
      {
        path: '', // 我的主页
        redirect: 'home'
      },
      {
        path: 'home', // 我的主页
        component: Home
      },
      {
        path: 'reserved-vehicle', // 车辆
        component: () => import('@/components/reserved-vehicle')
      }
    ]
  }
]
