/**
 * 路由注册表
 */
import Vue from 'vue';
import VueRouter from 'vue-router'; // 路由组件
import routes from '@/router/router'; // 路由地址
import interceptors from './interceptors'; // 路由拦截器

Vue.use(VueRouter);

const router = new VueRouter({
  mode: "history",
  routes
});

router.beforeEach(interceptors)

export default router;
